/* 
Theme Name: Dancing 
Theme URI: https://www.dancing-limoges.fr/
Description: Un thème pour le dancing de Bonnac 
Theme Author: Gaël Bardon
Author URI: https://topiaria.fr
Template: author 
Version: 1.0.0
*/

@font-face {
    font-family: 'whatafontregular';
    src: url('font/whata2-webfont.eot');
    src: url('font/whata2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/whata2-webfont.woff2') format('woff2'),
         url('font/whata2-webfont.woff') format('woff'),
         url('font/whata2-webfont.ttf') format('truetype'),
         url('font/whata2-webfont.svg#whatafontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.overflow-container{background-color:#d4cebe;}
.post-meta, .post-categories, .further-reading{display:none;}
.featured-image{display:none;}
body{background-color:#d4cebe;margin:auto;}
.img-header{width:100%;object-fit: cover;margin:auto;display:block;}
.bloc-img, .main{background-color:#d4cebe;}
.title-container, #block-2{display:none;}
.max-width{max-width:100%;}
.main{min-height:100%!important;padding:0.2em!important;}
.menu-primary a:visited{color:#d4cebe;}
.menu-primary li a:hover, .menu-primary li a:active, .menu-primary li a:focus, {color:#fff!important;text-decoration:none!important;}
.main-sidebar{background-color:#aca18f;position:relative!important;top:0px!important;-webkit-box-shadow: 5px 5px 15px 0px rgba(172,161,143,0.85); box-shadow: 5px 5px 15px 0px rgba(172,161,143,0.85);}
.menu li a{font-family:"whatafontregular"!important;font-size:2em;color:#d4cebe!important;}
.menu li a:hover{color:#fff!important;text-decoration:none;}
#menu-item-41 a, #menu-item-42 a{text-transform:uppercase;color:#730043!important;border:solid 1px #000;background-color:#d4cebe;font-size:2.5em;width:100%;text-align:center;}
#menu-item-41 a:hover, #menu-item-42 a:hover{text-decoration:none;}
.entry article {background-color:#d4cebe;box-shadow: 0 0 0 0;}
h1, h2, h3, h4, h5, h6 {font-family:"whatafontregular";background:#d4cebe;color:#730043}


/* Footer */

.site-footer{background:#aca18f;width:100%;min-height: 250px;padding: 1em;}
.nwa-header-widget{background:#aca18f;}
.row:after {content: "";display: table;clear: both;}
.wp-block-heading{text-align:center;font-size:1.6em;}
.nwa-header-widget p{font-size:1.3em;}
.widget{padding:0 0.5em;}
#credits p{text-align:center;}


/* Responsive */

@media screen and (max-width: 810px) {
	.menu-primary{background:#aca18f}
       #menu-item-41 a, #menu-item-42 a{font-size:1.5em;}
	  
  }